U0,D:\pohlednice,0
U0,D:\pohlednice\help,0
P0,D:\pohlednice\help\help.htm,0
P0,D:\pohlednice\help\info.htm,0
P0,D:\pohlednice\help\logo.gif,0
U0,D:\pohlednice\img,0
P0,D:\pohlednice\img\bclose.bmp,0
P0,D:\pohlednice\img\bhelp.bmp,0
P0,D:\pohlednice\img\bhelp1.bmp,0
P0,D:\pohlednice\img\bhelp2.bmp,0
P0,D:\pohlednice\img\binfo.bmp,0
P0,D:\pohlednice\img\bnext.bmp,0
P0,D:\pohlednice\img\bok.bmp,0
P0,D:\pohlednice\img\bprint.bmp,0
P0,D:\pohlednice\img\bstart.bmp,0
P0,D:\pohlednice\img\h01.jpg,0
P0,D:\pohlednice\img\h02.jpg,0
P0,D:\pohlednice\img\h03.jpg,0
P0,D:\pohlednice\img\h04.jpg,0
P0,D:\pohlednice\img\h05.jpg,0
P0,D:\pohlednice\img\h06.jpg,0
P0,D:\pohlednice\img\h07.jpg,0
P0,D:\pohlednice\img\h08.jpg,0
P0,D:\pohlednice\img\h09.jpg,0
P0,D:\pohlednice\img\h10.jpg,0
P0,D:\pohlednice\img\logo.bmp,0
P0,D:\pohlednice\img\point0.bmp,0
P0,D:\pohlednice\img\point1.bmp,0
U0,D:\pohlednice\obj,0
P0,D:\pohlednice\obj\001.jpg,0
P0,D:\pohlednice\obj\002.jpg,0
P0,D:\pohlednice\obj\003.jpg,0
P0,D:\pohlednice\obj\004.jpg,0
P0,D:\pohlednice\obj\005.jpg,0
P0,D:\pohlednice\obj\006.jpg,0
P0,D:\pohlednice\obj\007.jpg,0
P0,D:\pohlednice\obj\008.jpg,0
P0,D:\pohlednice\obj\009.jpg,0
P0,D:\pohlednice\obj\010.jpg,0
P0,D:\pohlednice\obj\011.jpg,0
P0,D:\pohlednice\obj\012.jpg,0
P0,D:\pohlednice\obj\013.jpg,0
P0,D:\pohlednice\obj\014.jpg,0
P0,D:\pohlednice\obj\015.jpg,0
P0,D:\pohlednice\obj\016.jpg,0
P0,D:\pohlednice\obj\017.jpg,0
P0,D:\pohlednice\obj\018.jpg,0
P0,D:\pohlednice\obj\019.jpg,0
P0,D:\pohlednice\obj\020.jpg,0
P0,D:\pohlednice\obj\021.jpg,0
P0,D:\pohlednice\obj\022.jpg,0
P0,D:\pohlednice\obj\023.jpg,0
P0,D:\pohlednice\obj\024.jpg,0
P0,D:\pohlednice\obj\025.jpg,0
P0,D:\pohlednice\obj\026.jpg,0
P0,D:\pohlednice\obj\027.jpg,0
P0,D:\pohlednice\obj\028.jpg,0
P0,D:\pohlednice\obj\029.jpg,0
P0,D:\pohlednice\obj\030.jpg,0
P0,D:\pohlednice\obj\031.jpg,0
P0,D:\pohlednice\obj\032.jpg,0
P0,D:\pohlednice\obj\033.jpg,0
P0,D:\pohlednice\obj\034.jpg,0
P0,D:\pohlednice\obj\035.jpg,0
P0,D:\pohlednice\obj\036.jpg,0
P0,D:\pohlednice\obj\037.jpg,0
P0,D:\pohlednice\obj\038.jpg,0
P0,D:\pohlednice\obj\039.jpg,0
P0,D:\pohlednice\obj\040.jpg,0
P0,D:\pohlednice\obj\041.jpg,0
P0,D:\pohlednice\obj\042.jpg,0
P0,D:\pohlednice\obj\043.jpg,0
P0,D:\pohlednice\obj\044.jpg,0
P0,D:\pohlednice\obj\045.jpg,0
P0,D:\pohlednice\obj\046.jpg,0
P0,D:\pohlednice\obj\047.jpg,0
P0,D:\pohlednice\obj\048.jpg,0
P0,D:\pohlednice\obj\049.jpg,0
P0,D:\pohlednice\obj\050.jpg,0
P0,D:\pohlednice\obj\051.jpg,0
P0,D:\pohlednice\obj\052.jpg,0
P0,D:\pohlednice\obj\053.jpg,0
P0,D:\pohlednice\obj\054.jpg,0
P0,D:\pohlednice\obj\055.jpg,0
P0,D:\pohlednice\obj\056.jpg,0
P0,D:\pohlednice\obj\057.jpg,0
P0,D:\pohlednice\obj\058.jpg,0
P0,D:\pohlednice\obj\059.jpg,0
P0,D:\pohlednice\obj\060.jpg,0
P0,D:\pohlednice\obj\061.jpg,0
P0,D:\pohlednice\obj\062.jpg,0
P0,D:\pohlednice\obj\063.jpg,0
P0,D:\pohlednice\obj\064.jpg,0
P0,D:\pohlednice\obj\065.jpg,0
P0,D:\pohlednice\obj\066.jpg,0
P0,D:\pohlednice\obj\067.jpg,0
P0,D:\pohlednice\obj\068.jpg,0
P0,D:\pohlednice\obj\069.jpg,0
P0,D:\pohlednice\obj\070.jpg,0
P0,D:\pohlednice\obj\071.jpg,0
P0,D:\pohlednice\obj\072.jpg,0
P0,D:\pohlednice\obj\073.jpg,0
P0,D:\pohlednice\obj\074.jpg,0
P0,D:\pohlednice\obj\075.jpg,0
P0,D:\pohlednice\obj\076.jpg,0
P0,D:\pohlednice\obj\077.jpg,0
P0,D:\pohlednice\obj\078.jpg,0
P0,D:\pohlednice\obj\079.jpg,0
P0,D:\pohlednice\obj\080.jpg,0
P0,D:\pohlednice\obj\081.jpg,0
P0,D:\pohlednice\obj\082.jpg,0
P0,D:\pohlednice\obj\083.jpg,0
P0,D:\pohlednice\obj\084.jpg,0
P0,D:\pohlednice\obj\085.jpg,0
P0,D:\pohlednice\obj\086.jpg,0
P0,D:\pohlednice\obj\087.jpg,0
P0,D:\pohlednice\obj\088.jpg,0
P0,D:\pohlednice\obj\089.jpg,0
P0,D:\pohlednice\obj\090.jpg,0
P0,D:\pohlednice\obj\091.jpg,0
P0,D:\pohlednice\obj\092.jpg,0
P0,D:\pohlednice\obj\093.jpg,0
P0,D:\pohlednice\obj\094.jpg,0
P0,D:\pohlednice\obj\095.jpg,0
P0,D:\pohlednice\obj\096.jpg,0
P0,D:\pohlednice\obj\097.jpg,0
P0,D:\pohlednice\obj\098.jpg,0
P0,D:\pohlednice\obj\099.jpg,0
P0,D:\pohlednice\obj\100.jpg,0
P0,D:\pohlednice\obj\101.jpg,0
P0,D:\pohlednice\obj\102.jpg,0
P0,D:\pohlednice\obj\103.jpg,0
P0,D:\pohlednice\obj\104.jpg,0
P0,D:\pohlednice\obj\105.jpg,0
P0,D:\pohlednice\obj\106.jpg,0
P0,D:\pohlednice\obj\107.jpg,0
P0,D:\pohlednice\obj\108.jpg,0
P0,D:\pohlednice\obj\109.jpg,0
P0,D:\pohlednice\obj\110.jpg,0
P0,D:\pohlednice\obj\111.jpg,0
P0,D:\pohlednice\obj\112.jpg,0
P0,D:\pohlednice\obj\113.jpg,0
P0,D:\pohlednice\obj\114.jpg,0
P0,D:\pohlednice\obj\115.jpg,0
P0,D:\pohlednice\obj\116.jpg,0
P0,D:\pohlednice\obj\117.jpg,0
P0,D:\pohlednice\obj\118.jpg,0
P0,D:\pohlednice\obj\119.jpg,0
P0,D:\pohlednice\obj\120.jpg,0
P0,D:\pohlednice\obj\121.jpg,0
P0,D:\pohlednice\obj\122.jpg,0
P0,D:\pohlednice\obj\123.jpg,0
P0,D:\pohlednice\obj\124.jpg,0
P0,D:\pohlednice\obj\125.jpg,0
P0,D:\pohlednice\obj\126.jpg,0
P0,D:\pohlednice\obj\127.jpg,0
P0,D:\pohlednice\obj\128.jpg,0
P0,D:\pohlednice\obj\129.jpg,0
P0,D:\pohlednice\obj\130.jpg,0
P0,D:\pohlednice\obj\131.jpg,0
P0,D:\pohlednice\obj\132.jpg,0
P0,D:\pohlednice\obj\133.jpg,0
P0,D:\pohlednice\obj\134.jpg,0
P0,D:\pohlednice\obj\135.jpg,0
P0,D:\pohlednice\obj\136.jpg,0
P0,D:\pohlednice\obj\137.jpg,0
P0,D:\pohlednice\obj\138.jpg,0
P0,D:\pohlednice\obj\139.jpg,0
P0,D:\pohlednice\obj\140.jpg,0
P0,D:\pohlednice\obj\141.jpg,0
P0,D:\pohlednice\obj\142.jpg,0
P0,D:\pohlednice\obj\143.jpg,0
P0,D:\pohlednice\obj\144.jpg,0
P0,D:\pohlednice\obj\145.jpg,0
P0,D:\pohlednice\obj\146.jpg,0
P0,D:\pohlednice\obj\147.jpg,0
P0,D:\pohlednice\obj\148.jpg,0
P0,D:\pohlednice\obj\149.jpg,0
P0,D:\pohlednice\obj\150.jpg,0
P0,D:\pohlednice\obj\151.jpg,0
P0,D:\pohlednice\obj\152.jpg,0
P0,D:\pohlednice\obj\153.jpg,0
P0,D:\pohlednice\obj\154.jpg,0
P0,D:\pohlednice\obj\155.jpg,0
P0,D:\pohlednice\obj\156.jpg,0
P0,D:\pohlednice\obj\157.jpg,0
P0,D:\pohlednice\obj\158.jpg,0
P0,D:\pohlednice\obj\159.jpg,0
P0,D:\pohlednice\obj\160.jpg,0
P0,D:\pohlednice\obj\161.jpg,0
P0,D:\pohlednice\obj\162.jpg,0
P0,D:\pohlednice\obj\163.jpg,0
P0,D:\pohlednice\obj\164.jpg,0
P0,D:\pohlednice\obj\165.jpg,0
P0,D:\pohlednice\obj\166.jpg,0
P0,D:\pohlednice\obj\167.jpg,0
P0,D:\pohlednice\obj\168.jpg,0
P0,D:\pohlednice\obj\169.jpg,0
P0,D:\pohlednice\obj\170.jpg,0
P0,D:\pohlednice\obj\171.jpg,0
P0,D:\pohlednice\obj\172.jpg,0
P0,D:\pohlednice\obj\173.jpg,0
P0,D:\pohlednice\obj\174.jpg,0
P0,D:\pohlednice\obj\175.jpg,0
P0,D:\pohlednice\obj\176.jpg,0
P0,D:\pohlednice\obj\177.jpg,0
P0,D:\pohlednice\obj\178.jpg,0
P0,D:\pohlednice\obj\179.jpg,0
P0,D:\pohlednice\obj\180.jpg,0
P0,D:\pohlednice\obj\181.jpg,0
P0,D:\pohlednice\obj\182.jpg,0
P0,D:\pohlednice\obj\183.jpg,0
P0,D:\pohlednice\obj\184.jpg,0
P0,D:\pohlednice\obj\185.jpg,0
P0,D:\pohlednice\obj\186.jpg,0
P0,D:\pohlednice\obj\187.jpg,0
P0,D:\pohlednice\obj\188.jpg,0
P0,D:\pohlednice\obj\189.jpg,0
P0,D:\pohlednice\obj\190.jpg,0
P0,D:\pohlednice\obj\191.jpg,0
P0,D:\pohlednice\obj\192.jpg,0
P0,D:\pohlednice\obj\193.jpg,0
P0,D:\pohlednice\obj\194.jpg,0
P0,D:\pohlednice\obj\195.jpg,0
P0,D:\pohlednice\obj\196.jpg,0
P0,D:\pohlednice\obj\197.jpg,0
P0,D:\pohlednice\obj\198.jpg,0
P0,D:\pohlednice\obj\199.jpg,0
P0,D:\pohlednice\obj\200.jpg,0
P0,D:\pohlednice\obj\201.jpg,0
P0,D:\pohlednice\obj\202.jpg,0
P0,D:\pohlednice\obj\203.jpg,0
P0,D:\pohlednice\obj\204.jpg,0
P0,D:\pohlednice\obj\205.jpg,0
P0,D:\pohlednice\obj\206.jpg,0
P0,D:\pohlednice\obj\207.jpg,0
P0,D:\pohlednice\obj\208.jpg,0
P0,D:\pohlednice\obj\209.jpg,0
P0,D:\pohlednice\obj\210.jpg,0
P0,D:\pohlednice\obj\211.jpg,0
P0,D:\pohlednice\obj\212.jpg,0
P0,D:\pohlednice\obj\213.jpg,0
P0,D:\pohlednice\obj\214.jpg,0
P0,D:\pohlednice\obj\215.jpg,0
P0,D:\pohlednice\obj\216.jpg,0
P0,D:\pohlednice\obj\217.jpg,0
P0,D:\pohlednice\obj\218.jpg,0
P0,D:\pohlednice\obj\data.csv,0
U0,D:\pohlednice\snd,0
P0,D:\pohlednice\snd\empty.wav,0
P0,D:\pohlednice\snd\song.wav,0
P0,D:\pohlednice\snd\song0.wav,0
P0,D:\pohlednice\snd\spatne.wav,0
P0,D:\pohlednice\snd\spravne.wav,0
P0,D:\pohlednice\pohlednice.exe,0
A10,Pohlednice z České republiky
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Pohlednice z České republiky,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Pohlednice z České republiky,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Pohlednice z České republiky,UninstallString
P0,D:\pohlednice\uninstall.exe,0
U0,C:\Documents and Settings\LuSa\Nabídka Start\Programy\Pohlednice z České republiky,0
P0,C:\Documents and Settings\LuSa\Nabídka Start\Programy\Pohlednice z České republiky\Pohlednice z České republiky.lnk,0
P0,C:\Documents and Settings\LuSa\Nabídka Start\Programy\Pohlednice z České republiky\Odinstalovat.lnk,0
A13,OK
A36,Nelze kopírovat soubor %s do %s
A42,Odstranění souborů...
A43,Jste si jist , že chcete odinstalovat %s?
A44,Odstranit
A45,Odstranit vše
A46,Zavřít
A47,%s bude odstraněn po restartu.
A48,Probíhá odinstalování
A49,Proces %s nelze spustit.
A50,Odinstalování bylo úspěšné !
A51,Soubor %s může být důležitý pro běh ostatních aplikací . Chcete jej přesto odstranit?
A52,Nelze odstranit %s. Tento soubor může používat jiná aplikace. Opakovat?
A53,Následující soubory byly vytvořeny před nebo po instalaci. Vy nebo ostatní vaše aplikace je mohou potřebovat.
A54,Vymazávám záznamy z registru...
A55,Vymazávám záznamy z INI souboru...
A58,Čekám na konec procesu...
A80,Chcete přerušit proces odinstalování?
A81,Průběh instalace...
P0,D:\pohlednice\uninstall.ini,0
